Bug 1641195

Summary: [Regression]Download logs fails - Conversion host not found
Product: Red Hat CloudForms Management Engine Reporter: Kedar Kulkarni <kkulkarn>
Component: V2VAssignee: Brett Thurber <bthurber>
Status: CLOSED CURRENTRELEASE QA Contact: Kedar Kulkarni <kkulkarn>
Severity: high Docs Contact: Red Hat CloudForms Documentation <cloudforms-docs>
Priority: high    
Version: 5.10.0CC: bthurber, fdupont, jprause, kkulkarn, mfeifer, simaishi, smallamp
Target Milestone: GAKeywords: Regression
Target Release: 5.10.0Flags: kkulkarn: automate_bug-
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: v2v
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-12 16:52:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: V2V Target Upstream Version:

Comment 3 Kedar Kulkarni 2018-10-19 21:07:39 UTC
https://github.com/ManageIQ/manageiq-v2v/issues/725

Comment 5 Brett Thurber 2018-11-08 14:55:06 UTC
Related PR:  https://github.com/ManageIQ/manageiq-v2v/pull/706

Comment 7 Kedar Kulkarni 2018-11-08 18:51:05 UTC
On 5.10.0.23, this issue is fixed. I can download logs.